Subject: Incorrect Response#Ticket #45641
From: Pritish Nandi <[email-masked]>
To: "Rahul Singh" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Devender Madan" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Ramananda " <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Romesh Singh <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Arun Kumar <[email-masked]>, Rahul Pal <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>
Date: Sat, 5 Sep 2015 06:40:04 +0530 (IST)

Why don't you guys read the response clearly. What is the reason for hurry? Why provide incorrect response and then say Sorry. How many time more you would like to say sorry for these issues that you commit everyday? 

Please explain Soumya. When would you grow up and stop making these mistakes? I need a date and time for the same. 

Chat started on Friday, September 04, 2015 5:01:53 PM 

(5:01:53 PM) *** [email-masked] has joined the chat *** 
(5:01:53 PM) [email-masked] : my account was terminated, can you please help look into that cos i dont really why it was terminated. 

thanks 
(5:01:56 PM) *** Scott has joined the chat *** 
(5:02:06 PM) Scott: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(5:02:17 PM) Scott: Please allow me a minute to check this for you. 
(5:02:40 PM) [email-masked] : k 
(5:03:55 PM) Scott: As I can see our resolution team has sent you an email regarding this, have you received it? 
(5:04:05 PM) Scott: The email was sent to you yesterday 
(5:05:11 PM) [email-masked] : no 
(5:05:32 PM) Scott: Have you checked your spam/junk folder? 
(5:06:08 PM) [email-masked] : yes i have 
(5:06:27 PM) Scott: And you could not find it there also? 
(5:08:36 PM) [email-masked] : no i couldnt 
(5:08:46 PM) Scott: Thank you for confirming that 
(5:08:59 PM) [email-masked] : so what next now 
(5:09:01 PM) Scott: For your reference, I'll paste that email here 
(5:09:07 PM) [email-masked] : ok 
(5:09:10 PM) Scott: Dear Member, 

We're sending this response as a follow-up to your recent Chat with us on Sep 3. 

As explained in the first section of our Terms of Membership, it is a violation to list any country in your Member Profile besides the country you that you are both living in and visiting Inboxdollars.com from. 

We have found that this account has listed the United States as its country and completed United States-only opportunities, while consistently visiting Inboxdollars.com from outside the United States. 

As such, this account has been removed and funds are no longer available due to the violation. 

Sincerely, 
Tari 
Member Services Representative 
(5:10:01 PM) Scott: Please make sure that you have added [email-masked] to your email address book, so that you can receive their future emails 
(5:10:52 PM) [email-masked] : i never did that 
(5:11:16 PM) Scott: May I know what you are referring to? 
(5:11:38 PM) [email-masked] : listing United state as my country 
(5:12:29 PM) Scott: As I can see you have still listed US as your country, I'll escalate your issue to our resolution department 
(5:12:41 PM) Scott: Please allow 1-2 business days to receive their response 
(5:12:58 PM) Scott: Also please add [email-masked] to your email address book 
(5:13:05 PM) Scott: Is there anything else I can help you with today? 
(5:13:40 PM) [email-masked] : mayb there is a mistake some where 
(5:13:48 PM) [email-masked] : is there a solution to this 
(5:14:04 PM) Scott: I have escalated your issue to our resolution department 
(5:14:07 PM) Scott: Is there anything else I can help you with today? 
(5:14:45 PM) [email-masked] : do you think there is something they can do about this 
(5:15:55 PM) Scott: I am really sorry but resolution department is the one who can handle this as I do not have authority to do anything here 
(5:16:08 PM) Scott: Can I help you with anything else? 
(5:18:55 PM) Scott: Are we still connected? 
(5:19:03 PM) [email-masked] : no thanks 
(5:19:08 PM) Scott: Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 
(5:19:35 PM) [email-masked] : k 

escalate chat to member services 

Notes: IBD 21607161 member's account is deleted, On his notes, it's written " Fraud. Dupe. Foreign. Found in #45138 . IBD 21556735, 21607161, 21629126. Same IPs. All accts listed USA as country but logging in from Nigeria. Addressed." I by mistake told him that an email was sent to him yesterday and pasted that email on chat whereas that email was sent to the person who referred him. I sincerely apologize for the mistake. Please have a look. Thank you 

R egards, 
Pritish Nandi